@charset "UTF-8";

/**
 * --------------------------------
 * event PC
 * --------------------------------
 */

body.fixed {position: fixed;overscroll-behavior: contain;overflow-y: scroll;}

.evt_intro {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: #000;z-index: 100;}
.evt_intro .text {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);display: flex;gap: 20px;width: 320px;height: 250px;}
.evt_intro .text.reverse {opacity: 0;}
.evt_intro .text div {position: relative;width: 150px;height: 250px;}
.evt_intro .text span {position: absolute;width: 50px;height: 0;background: #CC2016;}
.evt_intro .text .n span.left {left: 0;bottom: 0;animation: animHeight .2s linear forwards;animation-delay: .3s;}
.evt_intro .text .n span.left i {opacity: 0;}
.evt_intro .text .n span.center {top: 0;left: 0;transform: skewX(22deg);transform-origin: top left;box-shadow: 0 0 50px #000;z-index: 2;animation: animHeight .2s linear forwards;animation-delay: .5s;}
.evt_intro .text .n span.right {right: 0;bottom: 0;animation: animHeight .2s linear forwards;animation-delay: .7s;}
.evt_intro .text .e span.left {left: 0;bottom: 0;animation: animHeight .2s linear forwards;animation-delay: .9s;}
.evt_intro .text .e span.top {left: 0;top: 0;width: 0;height: 50px;animation: animWidth .2s linear forwards;animation-delay: 1.1s;}
.evt_intro .text .e span.center {left: 0;top: calc(50% - 25px);width: 0;height: 50px;box-shadow: 0 0 50px #000;animation: animWidth .2s linear forwards;animation-delay: 1.3s;}
.evt_intro .text .e span.bottom {left: 0;bottom: 0;width: 0;height: 50px;animation: animWidth .2s linear forwards;animation-delay: 1.5s;}
@keyframes animHeight {
	0%{height: 0;}
	100%{height: 100%;}
}
@keyframes animWidth {
	0%{width: 0;}
	100%{width: 100%;}
}
.evt_intro.zoomin .text.start {opacity: 0;}
.evt_intro.zoomin .text.reverse {opacity: 1;}
.evt_intro.zoomin .text.reverse {animation: animZoomin 2s linear forwards;animation-delay: .5s;}
.evt_intro.zoomin .text.reverse .n span.left {height: 100%;animation: animHeight .2s linear forwards reverse;animation-delay: 3.2s;}
.evt_intro.zoomin .text.reverse .n span.center {height: 100%;animation: animHeight .2s linear forwards reverse;animation-delay: 3.0s;}
.evt_intro.zoomin .text.reverse .n span.right {height: 100%;animation: animHeight .2s linear forwards reverse;animation-delay: 2.8s;}
.evt_intro.zoomin .text.reverse .e span.left {height: 100%;animation: animHeight .2s linear forwards reverse;animation-delay: 2.6s;}
.evt_intro.zoomin .text.reverse .e span.top {width: 100%;animation: animWidth .2s linear forwards reverse;animation-delay: 2.4s;}
.evt_intro.zoomin .text.reverse .e span.center {width: 100%;animation: animWidth .2s linear forwards reverse;animation-delay: 2.2s;}
.evt_intro.zoomin .text.reverse .e span.bottom {width: 100%;animation: animWidth .2s linear forwards reverse;animation-delay: 2.0s;}
.evt_intro.zoomin .text.reverse .n span.left.zoom {display: flex;gap: 3%;animation: none;background-color: transparent;animation: animLeftZoomin 2s linear forwards;animation-delay: 1.6s;}
.evt_intro.zoomin .text.reverse .n span.left.zoom i {display: inline-flex;height: 100%;opacity: 1;transition: opacity ease-in-out .4s 1s;}
.evt_intro.zoomin .text.reverse .n span.left.zoom i:nth-of-type(4n+1) {width: 5%;background-color: #CC2016;}
.evt_intro.zoomin .text.reverse .n span.left.zoom i:nth-of-type(4n+2) {width: 3%;background-color: #831F19;}
.evt_intro.zoomin .text.reverse .n span.left.zoom i:nth-of-type(4n+3) {width: 8%;background-color: #FFDB46;}
.evt_intro.zoomin .text.reverse .n span.left.zoom i:nth-of-type(4n+4) {width: 1%;background-color: #4d4d4f;}
@keyframes animZoomin {
	100%{transform: translate(30%, -50%) scale(2);}
}
@keyframes animLeftZoomin {
	100%{transform: scale(60);}
}
.evt_intro.hide {opacity: 0;visibility: hidden;transition: opacity ease-in-out .4s, visibility ease-in-out .2s .4s;}

.evt_header {position: relative;margin: 0 auto;padding: 40px 0 0;max-width: 1440px;height: 130px;display: flex;justify-content: space-between;z-index: 1;}
.evt_header .logo a {position: relative;display: inline-block;width: 173px;height: 48px;background: url('../../../../neteacher/pc/event/2025/0324/evt_logo.png') 0 0 no-repeat;z-index: 11;}
@media screen and (max-width: 1440px) {
	.evt_header {max-width: 1200px;}
}

#eventWrap {background-color: #121212;}
.evt_main .inner {position: relative;}

.evt_top {position: fixed;bottom: -106px;right:40px;width: 66px;height: 66px;transition: bottom .4s ease-in-out;z-index: 99;}
.evt_top.active {bottom: 40px;}
.evt_top .btn_evttop {display: inline-block;width: 66px;height: 66px;background: url(https://pic.neungyule.com/neteacher/pc/common/btn_top.svg) 0 0 no-repeat;background-size: cover;vertical-align: top;}

.sec_evt {position: relative;}
.sec_evt h3, .sec_evt p, .sec_evt .evt_btn {text-align: center;transform: translateY(100px);opacity: 0;transition: transform .6s ease-in-out .2s, opacity .6s ease-in-out .2s;}
.sec_evt.active h3 {transform: translateY(0);opacity: 1;}
.sec_evt.active p {transform: translateY(0);opacity: 1;}
.sec_evt.active .evt_btn {transform: translateY(0);opacity: 1;}

.sec_intro {position: relative;margin-top: -130px;padding-bottom: 9px;background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_bg.jpg') 50% 0 no-repeat;overflow: hidden;}
.sec_intro::after {content: '';position: absolute;bottom: 0;left: calc(50% - 754px);width: 1507px;height: 1131px;background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_teacher_bg.png') 0 0 no-repeat;}
.sec_intro .inner::before {content: '';position: absolute;top: 500px;left: calc(50% - 705px);width: 1311px;height: 1311px;background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_teacher1_bg.png') 0 0 no-repeat;}
.sec_intro.teacher2 .inner::before {background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_teacher2_bg.png') 0 0 no-repeat;}
.sec_intro.teacher3 .inner::before {background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_teacher3_bg.png') 0 0 no-repeat;}
.sec_intro .txt_area {position: relative;padding-top: 130px;padding-bottom: 90px;overflow: hidden;z-index: 0;}
.sec_intro .txt_area::before {content: '';position: absolute;top: 0;left: calc(50% - 306px);width: 624px;height: 600px;background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_light2.png') 0 0 no-repeat;opacity: 0;animation: aniintrolight 5s linear infinite;animation-delay: 2s;z-index: 2;}
.sec_intro .txt_area::after {content: '';position: absolute;top: 0;left: calc(50% - 109px);width: 215px;height: 182px;background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_light1.png') 0 0 no-repeat;z-index: 3;}
@keyframes aniintrolight {
	0% {opacity: 1;}
	1% {opacity: 0;}
	2% {opacity: 1;}
	3% {opacity: 0;}
	4% {opacity: 1;}
	6% {opacity: 0;}
	15% {opacity: 1;}
	100% {opacity: 1;}
}
.sec_intro h2 {position: relative;padding-top: 50px;text-align: center;transform: translateY(0);opacity: 0;transition: transform .6s ease-in-out .2s, opacity 1.6s ease-in-out .2s;}
.sec_intro p {position: relative;margin-top: 70px;text-align: center;transform: translateY(0) scale(0);opacity: 0;transition: transform .6s ease-in-out .2s, opacity .6s ease-in-out .2s;transition-delay: .6s;}
.sec_intro p + p {margin-top: 40px;transition-delay: .8s;}
.sec_intro p + p + p {margin-top: 45px;transition-delay: 1s;}
.sec_intro p .txt_light {position: relative;display: inline-block;width: 900px;height: 155px;background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_txt2.png') 0 0 no-repeat;overflow: hidden;}
.sec_intro p .txt_light::before {content: '';position: absolute;top: -100px;left: -20%;width: 203px;height: 275px;background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_txt2_light2.png') 0 0 no-repeat;animation: aniintrolight2 5s linear infinite;animation-delay: 2.2s;}
.sec_intro p .txt_light::after {content: '';position: absolute;top: -100px;left: -20%;width: 203px;height: 275px;background: url('../../../../neteacher/pc/event/2025/0324/evt_intro_txt2_light2.png') 0 0 no-repeat;animation: aniintrolight2 5s linear infinite;animation-delay: 2.4s;}
.sec_intro p .txt_light img {position: relative;z-index: 1;}
@keyframes aniintrolight2 {
	0% {left: -20%;}
	20% {left: 40%;}
	35% {left: 60%;}
	45% {left: 120%;}
	100% {left: 120%;}
}
.sec_intro .swiper_area {position: relative;padding-top: 0;max-width: 1507px;height: 1120px;overflow: hidden;}
.sec_intro .intro_swiper {position: absolute;top: 0;left: 52%;transform: translateX(-50%);width: 1400px;overflow: hidden;z-index: 1;}
.sec_intro .intro_swiper .swiper-slide {position: relative;width: 940px;height: 1122px;opacity: 0;}
.sec_intro .intro_swiper .swiper-slide .txt_name {position: absolute;top: -158px;left: 50%;transform: translateX(-50%) scale(1.4);transition: opacity .2s ease-in-out;}
.sec_intro .intro_swiper .swiper-slide .pic {position: absolute;bottom: 0;left: calc(50% - 470px);width: 940px;height: 1287px;overflow: hidden;}
.sec_intro .intro_swiper .swiper-slide .pic img {position: relative;margin-left: -40px;}
.sec_intro .intro_swiper .swiper-slide .pic .shadow {position: absolute;top: 45px;left: 40px;margin-left: 0;z-index: 0;opacity: 0;transition: opacity .2s ease-in-out;}
.sec_intro .intro_swiper .swiper-slide .txt {position: absolute;bottom: -50px;left: 145px;opacity: 0;transition: bottom .6s ease-in-out .2s, opacity .6s ease-in-out .2s;}
.sec_intro .intro_swiper .swiper-slide-active {transform-origin: 0 100%;opacity: 1;}
.sec_intro .intro_swiper .swiper-slide-active .txt_name {opacity: 0;visibility: hidden;transition: opacity 0s ease-in-out;}
.sec_intro .intro_swiper .swiper-slide-active .pic {transform: translateY(160px);}
.sec_intro .intro_swiper .swiper-slide-active .pic .shadow {opacity: 1;}
.sec_intro .intro_swiper .swiper-slide-active .txt {opacity: 1;bottom: 15px;}
.sec_intro .intro_swiper .swiper-slide-prev, .sec_intro .intro_swiper .swiper-slide-next {margin-top: 220px;opacity: 1;}
.sec_intro .intro_swiper .swiper-slide-prev .txt, .sec_intro .intro_swiper .swiper-slide-next .txt {transition: all .2s ease-in-out 0s;}
.sec_intro .intro_swiper .swiper-slide-active.teacher2 .txt {left: 115px;}
.sec_intro .intro_swiper .swiper-slide-active.teacher3 .pic {left: calc(50% - 450px);}
.sec_intro .intro_swiper .swiper-slide-prev.teacher1 .txt_name {left: 45%;}
.sec_intro .intro_swiper .swiper-slide-prev.teacher2 .txt_name {left: 40%;}
.sec_intro .intro_swiper .swiper-slide-prev.teacher3 .txt_name {left: 45%;}
.sec_intro .intro_swiper .swiper-slide-next.teacher1 .txt_name {left: 45%;}
.sec_intro .intro_swiper .swiper-slide-next.teacher2 .txt_name {left: 40%;}
.sec_intro .intro_swiper .swiper-slide-next.teacher3 .txt_name {left: 45%;}
.sec_intro.active h2 {transform: translateY(0);opacity: 1;}
.sec_intro.active p {transform: translateY(0) scale(1);opacity: 1;}

.sec_info {padding-top: 66px;background: url('../../../../neteacher/pc/event/2025/0324/evt_info_bg.jpg') 50% 100% no-repeat;}
.sec_info .evt_btn {margin-top: 70px;transition-delay: .6s;}

.sec_recom {padding-top: 360px;background: url('../../../../neteacher/pc/event/2025/0324/evt_recom_bg.jpg') 50% 0 no-repeat;}
.sec_recom ul {margin: -30px 0 0;display: flex;flex-wrap: wrap;justify-content: center;align-content: flex-start;gap: 10px;}
.sec_recom ul li {flex: 1 1 40%;transform: translateY(150px);opacity: 0;transition: transform .6s ease-in-out .2s, opacity .6s ease-in-out .2s;}
.sec_recom ul li:nth-of-type(1) {text-align: right;}
.sec_recom ul li:nth-of-type(2) {padding-top: 90px;}
.sec_recom ul li:nth-of-type(3) {text-align: right;}
.sec_recom ul li:nth-of-type(3) img {margin-top: -10px;margin-right: -5px;}
.sec_recom ul li:nth-of-type(4) img {margin-top: -30px;}
.sec_recom.active ul li {transform: translateY(0);opacity: 1;}
.sec_recom.active ul li:nth-of-type(1) {transition-delay: .4s;}
.sec_recom.active ul li:nth-of-type(2) {transition-delay: .8s;}
.sec_recom.active ul li:nth-of-type(3) {transition-delay: 1.2s;}
.sec_recom.active ul li:nth-of-type(4) {transition-delay: 1.6s;}

.sec_course {padding-top: 120px;background: url('../../../../neteacher/pc/event/2025/0324/evt_course_bg.jpg') 50% 0 repeat-y;overflow: hidden;}
.sec_course ul {position: relative;margin-top: 80px;}
.sec_course ul::after {content: '';position: absolute;top: 5px;left: calc(50% - 960px);width: 1920px;height: 711px;background: url('../../../../neteacher/pc/event/2025/0324/evt_course_ls_bg.png') 0 0 no-repeat;}
.sec_course ul li {margin-top: -20px;text-align: center;transform: translateY(150px) scale(0);opacity: 0;transition: transform .6s ease-in-out .2s, opacity .6s ease-in-out .2s;}
.sec_course.active ul li {transform: translateY(0) scale(1);opacity: 1;}
.sec_course.active ul li:nth-of-type(1) {transition-delay: .2s;}
.sec_course.active ul li:nth-of-type(2) {transition-delay: .6s;}
.sec_course.active ul li:nth-of-type(3) {transition-delay: 1s;}

.sec_lineup {padding-top: 150px;background: url('../../../../neteacher/pc/event/2025/0324/evt_lineup_bg.jpg') 50% 100% no-repeat;z-index: 1;}
.sec_lineup ul {margin-top: 20px;padding-top: 75px;height: 1802px;background: url('../../../../neteacher/pc/event/2025/0324/evt_lineup_ls_bg.png') 50% 0 no-repeat;}
.sec_lineup ul li {position: relative;margin: 0 auto;padding: 60px 0 0 520px;width: 1200px;height: 560px;}
.sec_lineup ul li .pic {position: absolute;top: 5px;left: 10px;transform: translateX(-50px);opacity: 0;transition: transform .6s ease-in-out, opacity .6s ease-in-out;}
.sec_lineup ul li .sti {margin-left: -30px;transform: scale(1.4);opacity: 0;transition: transform .6s ease-in-out .4s, opacity .6s ease-in-out .4s;}
.sec_lineup ul li .txt {margin-top: 30px;transform: translateY(50px);opacity: 0;transition: transform .6s ease-in-out .8s, opacity .6s ease-in-out .8s;}
.sec_lineup ul li:nth-of-type(1) .txt {margin-top: 10px;}
.sec_lineup ul li:nth-of-type(2) .pic {top: 35px;left: 0;}
.sec_lineup ul li:nth-of-type(3) {padding-top: 32px;}
.sec_lineup ul li.active .pic {transform: translateX(0);opacity: 1;}
.sec_lineup ul li.active .sti {transform: scale(1);opacity: 1;}
.sec_lineup ul li.active .txt {transform: translateY(0);opacity: 1;}

.sec_gift {padding-top: 160px;padding-bottom: 160px;background: url('../../../../neteacher/pc/event/2025/0324/evt_gift_bg.jpg') 50% 0 no-repeat;overflow: hidden;}
.sec_gift .inner::before {content: '';position: absolute;top: 265px;left: calc(50% - 962px);width: 1952px;height: 1685px;background: url('../../../../neteacher/pc/event/2025/0324/evt_gift_light2.png') 0 0 no-repeat;transform: translateY(150px);opacity: 0;transition: transform .6s ease-in-out .2s, opacity .6s ease-in-out .8s;}
.sec_gift .inner::after {content: '';position: absolute;top: 215px;left: calc(50% - 60px);width: 157px;height: 249px;background: url('../../../../neteacher/pc/event/2025/0324/evt_gift_light1.png') 0 0 no-repeat;transform: translateY(150px);opacity: 0;transition: transform .6s ease-in-out .2s, opacity .6s ease-in-out .4s;}
.sec_gift h3 {margin-bottom: 230px;}
.sec_gift p {position: relative;}
.sec_gift ul {position: relative;margin: 50px auto 0;display: flex;gap: 5px;width: 960px;padding: 20px;background: #000000 0% 0% no-repeat padding-box;box-shadow: inset 4px 4px 6px #FFFFFF29;border: 2px solid #272727;border-radius: 20px;}
.sec_gift ul li .evt_pic {position: relative;width: 180px;height: 320px;background-color: #fff;overflow: hidden;}
.sec_gift ul li .evt_pic::before {content: '';position: absolute;top: -10px;left: 0;width: 100%;height: 92px;background: transparent linear-gradient(180deg, #000000B3 0%, #00000000 100%) 0% 0% no-repeat padding-box;z-index: 1;}
.sec_gift ul li .evt_pic::after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 92px;background: transparent linear-gradient(0deg, #000000B3 0%, #00000000 100%) 0% 0% no-repeat padding-box;z-index: 1;}
.sec_gift ul li:nth-of-type(1) .evt_pic {border-radius: 20px 0 0 20px;}
.sec_gift ul li:nth-of-type(5) .evt_pic {border-radius: 0 20px 20px 0;}
.sec_gift ul li .evt_pic .pic {position: absolute;top: 2px;left: 0;width: 180px;height: 316px;overflow: hidden;}
.sec_gift ul li .evt_pic .pic div {position: absolute;top: 0;left: 0;margin-top: 10px;width: 180px;height: 2700px;background: url('../../../../neteacher/pc/event/2025/0324/evt_gift_pic.png') 0 0 no-repeat;transform: rotate(-0.00001deg);transition: top 2.4s ease-in-out;}
.sec_gift ul li:nth-of-type(1) .evt_pic .pic div {top: -1200px;transition-delay: .5s;}
.sec_gift ul li:nth-of-type(2) .evt_pic .pic div {top: -600px;transition-delay: .8s;}
.sec_gift ul li:nth-of-type(3) .evt_pic .pic div {top: 0;transition-delay: .9s;}
.sec_gift ul li:nth-of-type(4) .evt_pic .pic div {top: -600px;transition-delay: .6s;}
.sec_gift ul li:nth-of-type(5) .evt_pic .pic div {top: -1200px;;transition-delay: .4s;}
.sec_gift ul.active li:nth-of-type(1) .evt_pic .pic div,
.sec_gift ul.active li:nth-of-type(2) .evt_pic .pic div,
.sec_gift ul.active li:nth-of-type(4) .evt_pic .pic div,
.sec_gift ul.active li:nth-of-type(5) .evt_pic .pic div {top: -2100px;}
.sec_gift ul.active li:nth-of-type(3) .evt_pic .pic div {top: -2400px;}
.sec_gift.active .inner::before {transform: translateY(0);opacity: 1;}
.sec_gift.active .inner::after {transform: translateY(0);opacity: 1;}

.sec_notice {padding: 80px 0 60px;background-color: #000;}
.sec_notice .inner {max-width: 960px;}
.sec_notice h3 {text-align: left;opacity: 1;transform: translateY(0);}
.sec_notice ul {margin: 21px 0 0 58px;}
.sec_notice ul li {position: relative;padding: 7px 0 7px 26px;line-height: 28px;font-size: 18px;color: #fff;font-weight: 300;}
.sec_notice ul li::before {content: '';position: absolute;top: 18px;left: 0;width: 6px;height: 6px;border-radius: 6px;background-color: #fff;}
.sec_notice ul li small {font-size: 16px;}
.sec_notice ul li a {color: #fff;}
